### Method

# WebKit2WebExtension DOMHTMLInputElement get_width

deprecated: 2.22

#### Declaration [src]

    gulong
    webkit_dom_html_input_element_get_width (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLInputElement:width`

#### Return value

Type: `gulong`

A #gulong.